html { width:100%; height:100%; min-height:100%; }
body { width:100%; height:100%; min-height:100%; min-width:100px; color:#333; }

td, th { color: #333; }

a:link { color:#07d; text-decoration:underline; outline-style:none; }
a:visited { color:#07d; text-decoration:underline; }
a:hover { color:#f70; text-decoration:none; }

.visible-off { display:none; }

.white { color:#fff; }
.red { color:#d00; }
.green { color:#3a0; }
.orange { color:#c63; }
.blue { color:#17c; }

.f_l { font-size:1.4em; }
.f_m { font-size:1.2em; }
.f_s { font-size:0.85em; }
.f_b { font-weight:bold; }

.ml10 { margin-left:10px; }
.mr10 { margin-right:10px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }

.r5 { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.r10 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.r15 { -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }


hr { color:#9d8; border:0; height:2px; background:#9d8; }

.contents { width:1000px; padding:0; text-align:left; margin:auto; font-size:0.9em; line-height:2.0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }

.sp_no { display:block; }
.pc_no { display:none; }


/*---- HEAD/ ----*/
.head_box { background:url(../img/2021/bg_head_base.png) no-repeat top center; height:220px; padding:0; margin:0 0 10px 0; }
.bg_head { background:url(../img/2021/bg_head.jpg) no-repeat top left; }

.head { position: relative; margin:0; height:100px; overflow:hidden; }
.head .title { float:left; width:240px; height:100px; }
.head .title a { text-indent:-9999px; display:block; width:240px; height:100px; }
.head .h_side { }

/*---- RSS・更新日/ ----*/
.rss { float:left; width:20px; height:20px; margin:10px 10px 0 0; text-indent:-9999px; outline-style:none; background:url(../img/2021/tm.png) no-repeat -800px -230px; overflow:hidden; }
.rss:hover { filter:alpha(opacity=75); opacity:0.75; }
.update { float:left; height:20px; padding:8px 0 0 0; vertical-align:bottom; font-size:14px; font-weight:bold; line-height:1.8; }

.cm .rss { display:block; margin:3px 5px; text-indent:-9999px !important;  }

/*---- 調整要素/ ----*/
.adjust_list { font-size: 14.4px; display: flex; align-items:flex-start; position: absolute; right: 0; top: 0; padding: 0.25em 0.75em 0; font-weight: bold; background: rgba(255,255,255,0.88); border-radius: 4px; border-top-left-radius: 0; border-top-right-radius: 0; }
.adjust_list .yomiage_box, .adjust_list .textsize_box { margin-right: 0.5em; }

.adjust_list .text, .adjust_list .btn, .adjust_list .btn { display: inline-block; float: left; margin: 0 0 0 3px; }
.adjust_list .text { margin-right: 5px; }
.adjust_list .btn { display: inline-block; background: #3a0; color: #fff; padding: 0.2em 0.35em; vertical-align: middle; font-weight: bold; text-decoration: none; line-height: 1.2; border: 0; border-radius: 3px; }
.adjust_list .btn.normal { border: solid 1px #3a0; background: #fff; color: #3a0; }
.adjust_list .btn:hover { background:#f70; }


/*---- 読み上げ/ ----*/
#readspeaker_button1 { display: inline; }
.yomiage_box .btn { position: relative; padding-right: 38px; }
.yomiage_box .btn:not(.normal):before { content: ""; display: block; position: absolute; right: 7px; top: 50%; margin-top: -8px; width: 24px; height: 16px; background:url("../img/2021/icon_audio.png") no-repeat center center; background-size: 100% auto; }

/*---- テキスト拡大縮小/ ----*/
.textsize_box form { display: inline; }

/*---- 背景色/ ----*/
.bgcolor_box .standard.btn { color: #444 !important; background: #fff !important; border: solid 1px #888 !important; }
.bgcolor_box .black.btn { color: #fff !important; background: #000 !important; border: solid 1px #000 !important; }
.bgcolor_box .blue.btn { color: #ff0 !important; background: #00f !important; border: solid 1px #00f !important; }

/*---- サイト内検索/ ----*/
.search_box { float:right; display:block; width:220px; padding:0; margin:35px 0 0; }
.search_box .sitesearch { display: block; margin:0; padding:6px 0 0; clear: both; }
.search_box .sitesearch .search_form { float: left; width:140px; height:20px; margin:0 4px 0 0; border:1px solid #3a0; padding:2px; display:inline; vertical-align:middle; background:#fff url(https://www.google.com/cse/intl/jp/images/google_site_search_watermark.gif) no-repeat 4px center;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.search_box .sitesearch .search_form:hover { background:#ffd; }
.search_box .sitesearch .search_btn { float:left; display:block; border:none !important; background:#3a0 url(../img/b_search.png) no-repeat center center; width:60px; height:20px; vertical-align:middle; }
.search_box .sitesearch .search_btn:hover { filter:alpha(opacity=75); opacity:0.75; }


.sp_menu { display:none; }


.h_tab { display:block; width:1005px; overflow:hidden; }
.h_tab a { float:left; width: 33.333333%; margin:0; display:block; }
.h_tab a img { max-width: 100%; }
.h_tab a:hover { opacity: 0.7; }

.h_tab_sp { display:none; }

/*---- カウンター/ ----*/
.counter_box { float:right; width:160px; margin:5px 0 0 0 !important; margin:0; height:20px; text-align:right; color:#666; vertical-align:middle; }
.counter_box strong { font-size:1.2em; color:#3a0; }




/*---- サイドメニュー/ ----*/

.side { float:left; width:200px; margin:0 0 20px 0; }
.side img { margin:0 0 5px 0; }
.side .title { display:block; text-indent:-9999px; background:url(../img/2021/tm.png) no-repeat; height:40px; margin-bottom:10px; outline-style:none; }
.side .title:hover, .side a img:hover { filter:alpha(opacity=75); opacity:0.75; }
.side ul { margin:0 0 10px 0; padding:0; list-style:none; }
.side li { margin:0; padding:0 5px 0 25px; list-style:none; font-size:0.9em; line-height:1.5; background:url(../img/i_green.png) no-repeat 5px center; font-weight:bold; }

.side_tab { display:none; }

.if_box { padding:0 0 5px 0 ; margin:0 0 10px 0; background:url(../img/bg_if.png) no-repeat 0 bottom; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.if_box .title { text-indent:-9999px; display:block; outline-style:none; height:40px; margin-bottom:5px; background:url(../img/bg_if.png) no-repeat 0 top; }
.if_box li { padding:0 10px 0 30px; background:url(../img/i_red.png) no-repeat 10px center; }
.if_box li a:link, .if_box li a:visited { color:#c00; } 
.if_box .title:hover { filter:alpha(opacity=100); opacity:1.0; }

.welcome_box { padding:0 0 5px 0 ; margin:0 0 10px 0; background:url(../img/bg_if.png) no-repeat -200px bottom; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.welcome_box .title { text-indent:-9999px; display:block; outline-style:none; height:40px; margin-bottom:5px; background:url(../img/bg_if.png) no-repeat -200px top; }
.welcome_box li { padding:0 10px 0 30px; background:url(../img/i_blown.png) no-repeat 10px center; }
.welcome_box .title:hover { filter:alpha(opacity=100); opacity:1.0; }

.m_soudan .title { background-position:0 -230px; }
.m_denshi .title { background-position:0 -280px; margin-bottom:5px; }
.m_kakuka .title { background-position:0 -330px; }
.m_shisei .title { background-position:0 -380px; margin-bottom:5px; }
.m_meibo .title { background-position:0 -430px; }
.m_link .title { background-position:0 -480px; }
.m_mobile .title { background-position:0 -530px; height:90px; }
.m_chara .title { background-position:0 -620px; height:80px; margin-bottom:20px; }


/*---- 一時バナー/ ----*/
.banner_temporary{ text-align: center; }
.banner_temporary img{ max-width: 100%; }

/*---- センターメニュー/ ----*/
.cm { float:left; width:560px; margin:0 0 20px 20px; }
.cm .title { margin:0 0 10px 0; height:35px; display:block; }
.cm .title a { text-indent:-9999px; display:block; outline-style:none; height:40px; background:url(../img/2021/tm.png) no-repeat; }
.line { border-bottom:1px dotted #999; margin-bottom:20px; }

.cm .b_box01 { margin-bottom:30px; }


.cm .kinkyu { padding:0 0 10px 0 ; margin:0 0 20px 0; list-style-type:none; line-height:1.5; background:url(../img/bg_kinkyu.png) no-repeat left bottom; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.cm .kinkyu .title { text-indent:-9999px; height:50px; margin:0; padding:0; background:url(../img/bg_kinkyu.png) no-repeat left top; outline-style:none; }
.cm .kinkyu .info { margin:0; padding:0 15px; font-weight:bold; }
.cm .kinkyu dl { width:100%; padding:0 0 8px 0; margin:0 0 8px 0; line-height:1.5; border-bottom:1px dashed #999; }
.cm .kinkyu dl dt { padding:0 0 0 20px ; margin:0; background:url(../img/i_red.png) no-repeat left center; font-size:14px; color:#d00; }
.cm .kinkyu dl dd { font-weight:bold; text-indent:0;  }
.cm .kinkyu dl dd a:first-child { font-size:1.4em; }
.cm .kinkyu .more { text-align:right; font-size:0.8em; font-weight:bold; padding:0 0 5px 0; margin:0; }


.info_box{ width:560px; margin:0 0 20px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.info_box .title { height:40px; padding:0; margin:0; background: url(../img/bg_info.png) no-repeat left top; text-indent:-9999px; outline-style:none; }
.info_box ul { background:url(../img/bg_info.png) left bottom; padding:0; margin:0; }
.info_box ul li { list-style-type:none; padding:5px 15px 2px 15px; margin:0; text-indent:1em; color:#333; }
.info_box ul dl { width:100%; padding:0; margin:0; margin-bottom:8px; line-height:1.5; }
.info_box ul dl dt { float:left; width:95px; padding:0 0 0 8px ; margin:0; background:url(../img/i_orange.png) no-repeat left center; font-size:14px; }
.info_box ul dl dd { margin-left:120px; _margin-left:110px; font-weight:bold; text-indent:0; _text-indent:-0.25em; }
.info_box ul .more { text-align:right; font-size:0.9em; margin:0; font-weight:bold; padding:5px 0 7px 0; border-top:1px dashed #3a0; }

/* important */
.info_box.important_info{ border: solid 2px #c00; border-radius: 8px; background: none; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #FAE9E9)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FAE9E9 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FAE9E9 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FAE9E9 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FAE9E9 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #FAE9E9 100%); }
.info_box.important_info .title { height: auto; background: none; text-indent: 0; color: inherit; text-decoration: none; font-weight: bold; font-size: 1.4em; padding: 0.7em 17px 0.2em; }
.info_box.important_info ul { background:none; }
.info_box.important_info a { color: #c00; }
.info_box.important_info ul dl dt { background-image: url(../img/i_red.png); }
.info_box.important_info ul .more { border-color: #c00; }

.news_box2 { width:560px; margin:0 0 20px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.news_box2 .tab { padding:0 0 0 10px; margin:0; list-style-type:none; background: url(../img/tab_news02.png) no-repeat 0 0; }
.news_box2 .tab li { list-style-type:none; height:40px; float:left; overflow:hidden; margin-right:4px; }
.news_box2 .tab li a { background:url(../img/tab_news02.png); display:block; height:40px; text-indent:-9999px; outline:none; text-decoration:none; }
.news_box2 .tab li a.selected { text-decoration:none; color:#333; cursor:default; }
.news_box2 .tab .tab01 a { background-position:-10px -50px; width:110px; }
.news_box2 .tab .tab02 a { background-position:-124px 0; width:110px; }
.news_box2 .tab .tab03 a { background-position:-238px 0; width:140px; }
.news_box2 .tab .tab01 a.selected { background-position:-10px  0; }
.news_box2 .tab .tab02 a.selected { background-position:-124px -50px; }
.news_box2 .tab .tab03 a.selected { background-position:-238px -100px; }
.news_box2 .panel { background:url(../img/bg_if.png) -960px bottom no-repeat; padding:0; margin:0; z-index:5; }
.news_box2 .panel li { list-style-type:none; padding:5px 15px 2px 15px; margin:0; text-indent:1em; color:#333; }
.news_box2 .panel dl { width:100%; padding:0; margin:0; margin-bottom:8px; line-height:1.5; }
.news_box2 .panel dl dt { float:left; width:95px; padding:0 0 0 8px ; margin:0; background:url(../img/i_orange.png) no-repeat left center; font-size:14px; }
.news_box2 .panel dl dd { margin-left:120px; _margin-left:110px; font-weight:bold; text-indent:0; _text-indent:-0.25em; }
.news_box2 .panel .more { text-align:right; font-size:0.9em; margin:0; font-weight:bold; padding:5px 0 7px 0; border-top:1px dashed #3a0; }
.news_box2 .panel .rss { float:right; display:block; width:20px; height:20px; margin:8px 0 0 10px; text-indent:-9999px; outline-style:none; background:url(../img/2021/tm.png) no-repeat -800px -230px; }


.cm .life_box { width:560px; padding:0; margin:0 0 20px 0; list-style-type:none; line-height:1.5; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.cm .life_box .title { text-indent:-9999px; width:560px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/tm.png) no-repeat -220px -230px; }
.cm .life_box li { float:left; width:69px; display:block; height:110px; margin:0; padding:0; }
.cm .life_box li a { text-indent:-9999px; width:70px; height:110px; margin-bottom:2px; display:block; background:url(../img/2021/tm.png) no-repeat left top; }
.cm .life_box .m01 { background-position:-226px -280px; }
.cm .life_box .m02 { background-position:-294px -280px; }
.cm .life_box .m03 { background-position:-362px -280px; }
.cm .life_box .m04 { background-position:-429px -280px; }
.cm .life_box .m05 { background-position:-498px -280px; }
.cm .life_box .m06 { background-position:-566px -280px; }
.cm .life_box .m07 { background-position:-634px -280px; }
.cm .life_box .m08 { background-position:-702px -280px; }
.cm .life_box .m01:hover { background-position:-226px -400px; }
.cm .life_box .m02:hover { background-position:-294px -400px; }
.cm .life_box .m03:hover { background-position:-362px -400px; }
.cm .life_box .m04:hover { background-position:-429px -400px; }
.cm .life_box .m05:hover { background-position:-498px -400px; }
.cm .life_box .m06:hover { background-position:-566px -400px; }
.cm .life_box .m07:hover { background-position:-634px -400px; }
.cm .life_box .m08:hover { background-position:-702px -400px; }

.cm .living_box { width:560px; padding:0; margin:0 0 10px 0; list-style-type:none; }
.cm .living_box .title { text-indent:-9999px; width:560px; height:40px; margin-bottom:10px; display:block; background:url(../img/2021/tm.png) no-repeat -220px -530px; }
.cm .living_box li { margin:0 0 10px 0; padding:0; color:#999; }
.cm .living_box li a { display:inline-block; background:url(../img/2021/tm.png) no-repeat left top; }
.cm .living_box .t01, .cm .living_box .t02, .cm .living_box .t03, .cm .living_box .t04, .cm .living_box .t05, .cm .living_box .t06, .cm .living_box .t07, .cm .living_box .t08 { display:block; text-indent:-9999px; width:560px; height:30px; }
.cm .living_box .t01 { background-position:-220px -580px; }
.cm .living_box .t02 { background-position:-220px -620px; }
.cm .living_box .t03 { background-position:-220px -660px; }
.cm .living_box .t04 { background-position:-220px -700px; }
.cm .living_box .t05 { background-position:-220px -740px; }
.cm .living_box .t06 { background-position:-220px -780px; }
.cm .living_box .t07 { background-position:-220px -820px; }
.cm .living_box .t08 { background-position:-220px -860px; }

.cm a img:hover { filter:alpha(opacity=75); opacity:0.75; }


/*2列ボックス*/
.LR_box { float:left; width:48%; margin:0; padding:0 1% 1em 1% !important; }

/*3列ボックス*/
.LCR_box { display:inline-block; width:33%; vertical-align:top; *display:inline; *zoom:1;}


.guide_box {}
.grid-item { width: 31%; margin:1%; }
.grid-item--width2 { width:66%; }



/*---- ライトメニュー/ ----*/

.rm { float:right; width:200px; margin:0 0 20px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }
.rm .title { display:block; text-indent:-9999px; background:url(../img/2021/tm.png) no-repeat; margin-bottom:10px; }

.special_box { background:url(../img/bg_waku.jpg); padding:10px; margin-bottom:10px; }
.special_box .photo { text-align:center; margin-bottom:10px; }
.special_box .text { line-height:1.5; padding:0; }
.special_box .link { text-align:right; line-height:1.5; padding:0 5px 0 10px; margin-bottom:20px; }

.m_event .title { background-position:-800px -260px; height:40px; }
.m_shicho .title { background-position:-800px -310px; height:50px; }
.m_shigikai .title { background-position:-800px -370px; height:50px; }
.m_shihou .title { background-position:-800px -430px; height:40px; margin-bottom:20px; }
.m_pr .title { background-position:-800px -660px; height:60px; }
.m_mobile .title { background-position:0 -530px; height:90px; }

.m_teiju .title { background:url(../img/b_teiju.gif); height:60px; }

.rm a { display:block; }
.rm a:hover img, .rm .title:hover { filter:alpha(opacity=75); opacity:0.75; }


.b_box01 .title, .b_box02 .title { height:20px; margin-bottom:0; }
.b_box01 .title { background-position:-800px -480px; }
.b_box02 .title { background-position:-800px -530px; display:none; }
.b_box01 .list, .b_box02 .list { margin:0; border-left:1px solid #ccc; border-right:1px solid #ccc; padding:5px 0 0 15px; }
.b_box02 .list { border-top:1px solid #ccc; }
.b_box01 .list a, .b_box02 .list a { float:left; border:none; outline-style:none; }
.b_box01 .list img, .b_box02 .list img { margin:5px 4px; background: #fff; }
.b_box01 .end, .b_box02 .end { background:url(../img/2021/tm.png) no-repeat -800px -565px; height:5px; margin-bottom:10px; }

.line { height:2px; border-bottom:2px dotted #bbb; margin-bottom:20px; }




/*---- /ライトメニュー ----*/


/*---- 評価/ ----*/
.rating { border:2px solid #ad9; padding:0; margin:0; margin-bottom:20px; }
.rating dt { float:left; width:140px; margin:0; padding:5px; background:#ad9; text-align:center; font-size:14px; font-weight:bold; }
.rating dd { margin:0 0 0 140px ; padding:5px; text-indent:0; }
.rating dd span { padding:0 10px 0 25px; background:url(../img/i_green.png) no-repeat 5px center; }
.rating form { margin:0; padding:0; }
.rating form .rating_submit { margin:0; padding:0; vertical-align:middle; }
/*---- /評価 ----*/



/*---- フッタ ----*/
.fm_box { color:#999; padding:0 0 35px 0; background: url(../img/2021/bg_foot.png) no-repeat center bottom; }
.fm_box02 { background:url(../img/bg_fm02.gif) repeat-x 0 bottom; }
.fm_box a:link, .fm_box a:visited { }
.fm { float:left; width:auto; padding:0; font-size:0.9em; }
.fm a { border-right:1px solid #ccc; padding:0 20px; }
.fm a:first-child { border-left:1px solid #ccc; padding:0 20px; }
.fm_top { float:right; width:150px; height:30px; padding:0; text-align:right; font-size:0.9em; display:none; }
.fm_top a { outline-style:none; }

.foot { padding:10px 0 20px 0; }
.foot .contents { line-height:1.5; }
.foot address { float:left; width:400px; padding:0 10px; display:inline; font-size:0.8em; }
.foot address strong { font-size:1.25em; }

.foot .contact_box { position:relative; float:right; width:420px; height:80px; }
.foot .soudan { position:absolute; top:0; left:0; background:url(../img/2021/tm.png) no-repeat -285px -910px; text-indent:-9999px; display:block; width:205px; height:80px; outline-style:none; }
.foot .soudan:hover { background-position: -285px -1000px; }
.foot .contact { position:absolute; top:0; right:0; background:url(../img/2021/tm.png) no-repeat -490px -910px; text-indent:-9999px; display:block; width:215px; height:80px; outline-style:none; }
.foot .contact:hover { background-position: -490px -1000px; }


.gotop { position:fixed; bottom:100px; right:0; z-index:500; display:block; width:60px; height:60px; background:#3a0 url(../img/i_gotop.svg) no-repeat center center; background-size:24px; background:#3a0 url(../img/i_gotop.png) no-repeat center center\9; text-indent:-9999px; margin:0; padding:0; border:0 !important; outline:none !important; -moz-border-radius:40px 0 0 40px; -o-border-radius:40px 0 0 40px; -webkit-border-radius:40px 0 0 40px; border-radius:40px 0 0 40px; z-index:2000; }
.gotop:hover { filter:alpha(opacity=70); opacity:0.70; }
